/* style.css */
@font-face {
  font-family: "agbalumo";
  src:
    url("../fonts/agbalumo/Agbalumo-Regular.woff") format("woff"),
    url("../fonts/agbalumo/Agbalumo-Regular.ttf") format("truetype");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #000;
  color: #ff69b4;
  font-family: Arial, sans-serif;
  min-height: 100vh;
}

header {
  padding: 20px;
  border-bottom: 2px solid #ff69b4;
}

nav {
  display: flex;
  justify-content: center;
  gap: 40px;
}

nav a {
  color: #ff69b4;
  text-decoration: none;
  font-size: 18px;
  transition: 0.3s;
}

nav a:hover {
  color: white;
}

main {
  /* height: calc(100vh - 80px); */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px;
}

h1 {
  font-size: 4rem;
  margin-bottom: 20px;
  font-family: "agbalumo";
}

p {
  max-width: 600px;
  font-size: 1.2rem;
  line-height: 1.6;
  font-family: "agbalumo";
}

.info-box {
    padding: 40px 20px;
    text-align: center;
}

.button-row {
    margin-top: 24px;
    display: flex;
    justify-content: center;
    gap: 28px;
}

.btn {
    padding: 12px 22px;
    background-color: #ff69b4;
    color: black;
    text-decoration: none;
    font-weight: bold;
    border-radius: 10px;
    transition: all 0.2s ease;
    border: 2px solid #ff69b4;
}

.btn:hover {
    background-color: black;
    color: #ff69b4;
    box-shadow: 0 0 12px #ff69b4;
}